Visma Administration 4.6.2

Installation/Uppdatering av Visma Administration

För att installera/uppdatera Visma Administration-modulen på eran server se: Installera/Uppdatera tilläggsmoduler

Denna uppgraderingen kräver minst version 4.10.0 av Mobigo Desktop samt version 2014.11 av Visma Administration.

Tillgänglig: 2014-12-11

Nyheter:
  • Ny Visma-version – Koppling mot Visma-administration 2014.11.